Subject: Re: bug#25967: [PATCH] Add support for ImageMagick 7 (Bug#25967)

From: Glenn Morris <[email-masked]>
Date: Thu, 30 Aug 2018 14:00:04 -0400

Sorry, my change was garbage. I hope I fixed it in 3cc42bb...

> I did a quick run of configure and I'm not sure if this is a
> difference in version of autoconf (mine reports version 2.69), but on
> my machine it seems to use the module definition when printing. I see:
> "checking for MagickWand >= 7... yes"

Looks like this changed in 37b2f9f when m4/pkg.m4 was synced with
pkg-config 0.29.2 earlier this year. PKG_CHECK_MODULE used to print
$1, now it prints $2. Progress!